Subject: New Reply Received - Damaged Item received. Request for Return and refund.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 06:03:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Damaged Item received. Request for Return and refund.   Ticket comment <div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
What part of my previous reply haven’t you understood? I’ve clearly mentioned, It’s not me who opened the box, it was your person who came to deliver plus as soon as he opened the box, I saw the item to be defective. I have not used the item even once. Why
 would you force me to sell a defective item? i do not understand. </div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
Where am I at fault with this? Kindly make me understand.</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<div style='font-family: "segoe ui westeuropean", "segoe ui", helvetica, arial, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)'>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, September 5, 2021 8:05 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2979636] - Damaged Item received. Request for Return and refund.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahendra,<br>
<br>
Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have received an update from our relevant team that the item original packaging has been removed and once these products have been used and unpacked from their original packaging, it is not possible for the
 store to resell it again to the customer. <br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2979636